@media screen and (min-width: 991px) {
    .navbar .navbar-nav .menu-item-has-children:hover .sub-menu{
        display: block;
    }
    }
@media screen and (min-width: 1200px) {
    .search-contentDiv{
        max-width: 820px;
    }
}

@media screen and (max-width: 1535px) {
    .properties-fipterslider .listproperty-card {
        height: 420px;
    }
}


@media screen and (max-width: 1440px) {
    .contact-look-img {
        max-height: 520px;
    }

    .contact-forward-img {
        max-height: 288px;
    }

    .benefit-Div .benefit-card {
        max-width: 288px;
    }

    .about-expersection .main-title {
        max-width: 890px;
    }

    .ui-nav button {
        font-size: 45px;
    }

    .service-cardrow .service-card {
        max-height: 385px;
    }

    .service-gallerysection .service-cardrow .service-card{
        max-height: 216px !important;
        height: 216px !important;
    }

    .header-logo {
        width: 150px;
    }
}

@media screen and (max-width: 1400px) {
    .view-timeDiv {
        flex-wrap: wrap;
    }
}

@media screen and (max-width: 1399px) {
    .main-title {
        font-size: 60px;
    }

    .tab-imgsection .bigtab-imgDiv {
        max-width: 330px;
    }

    @keyframes mymoveupsmall {
        from {
            top: 155px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmall {
        from {
            top: 80px;
        }

        100% {
            top: 160px;
        }
    }

    .tab-imgsection .tab-smallimage {
        right: 20px;
    }

    .image-slider {
        max-width: 420px;
    }

    .info-card {
        padding: 20px 50px;
    }

    .contact-look-img {
        max-height: 440px;
    }

    .contact-forward-img {
        max-height: 230px;
    }

    .benefit-card .benefit-title {
        font-size: 18px;
    }

    .benefit-count {
        font-size: 60px;
    }

    .benefit-Div .benefit-card {
        max-width: 263px;
        margin-top: 35px;
        padding: 40px 20px;
    }

    .about-misscardDiv .benefit-card {
        padding: 24px 20px;
        max-width: 245px;
        margin-top: 43px;
    }

    .about-misscardDiv .benefit-count svg {
        width: 100px;
        height: 100px;
    }

    .growth-umrellaico {
        right: -25px;
        bottom: -25px;
    }

    .tabslider-carousel .owl-stage-outer {
        max-width: 930px;
    }

    .tabslider-carousel .item {
        max-width: 910px;
    }

    .slider-contentDiv p {
        font-size: 18px;
        padding-bottom: 8px;
    }

    .owl-carousel .owl-item img {
        height: 246px;
    }

    .forsaledarkbtn img{
        height: 20px !important;
    }

    .header-logo {
        width: 120px;
    }

    .navbar .nav-item, .navbar .menu-item {
        padding: 0 11px;
    }

    .navbar-searchbtn {
        width: 95px;
    }

    .navbar-searchbtn i {
        font-size: 18px;
        padding-right: 5px;
    }
}

@media screen and (max-width: 1366px) {
    .banner-title {
        top: 32%;
        font-size: 80px;
    }

    .ui-thumbnail>video {
        width: 130px;
        height: 130px;
    }

    .ui-thumbnail {
        height: 130px;
    }

    .video-iconslid {
        top: 45px;
        left: 45px;
        width: 40px !important;
        height: 40px !important;
    }

    .ui-content {
        top: 40%;
    }

    .medium-title {
        font-size: 28px;
    }

    .list-properyproductDiv .listproperty-card {
        height: 410px;
    }

    .contact-look-img {
        max-height: 415px;
    }

    .contact-forward-img {
        max-height: 200px;
        width: 255px;
    }

    #property-bigbanner .item {
        height: 660px;
    }

    .propertycarousel .owl-dots button.owl-dot {
        width: 10px;
        height: 10px;
    }

    .ptb-100 {
        padding-top: 90px;
        padding-bottom: 90px;
    }

    .navbar .nav-link, .navbar .menu-item a {
        font-size: 16px;
    }

    .slider-socialicons{
        top: 28%;
        right: 120px;
    }

    .blog-img.blog-fullimg{
        height: 340px;
    }

    .blog-imgDiv .blog-img{
        height: 270px;
    }

    .blog-img.aboutus-img{
        height: 701px;
    }

    .fullblog-card {
        margin-bottom: 25px;
    }
}

@media screen and (max-width: 1320px) {
    .properties-fipterslider .listproperty-card {
        height: 400px;
    }
}

@media screen and (max-width: 1268px) {
    .properties-fipterslider .listproperty-card {
        height: 390px;
    }
}

@media screen and (max-width: 1245px) {
    .properties-fipterslider .listproperty-card {
        height: 380px;
    }
}

@media screen and (max-width: 1200px) {
    .property-imgDiv .currency-view {
        font-size: 25px;
    }
}

@media screen and (max-width: 1199px) {
    .view-timeDiv {
        flex-wrap: wrap;
        gap: 4px;
    }

    .navbar-expand-lg .navbar-nav .nav-link,.navbar-expand-lg .navbar-nav .page_item {
        padding-right: 0px;
        padding-left: 0;
    }

    .main-title {
        font-size: 50px;
    }

    .tab-imgsection .bigtab-imgDiv {
        max-width: 280px;
    }

    @keyframes mymoveupsmall {
        from {
            top: 155px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmall {
        from {
            top: 80px;
        }

        100% {
            top: 160px;
        }
    }

    .tab-imgsection .tab-smallimage {
        right: 0px;
        max-width: 200px;
    }

    .main-white-title {
        font-size: 75px;
    }

    .contact-look-img {
        max-width: 100%;
        width: auto;
        max-height: 470px;
        object-fit: contain;
    }

    .contact-forward-img {
        position: absolute;
        right: 0px;
        bottom: -40px;
    }

    .benefit-Div .benefit-card {
        max-width: 220px;
        padding: 30px 12px;
    }

    .benefit-Div {
        justify-content: flex-start;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(1) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(2) .growth-img {
        max-height: 300px;
        height: 300px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(2) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(1) .growth-img {
        max-height: 140px;
        height: 140px;
    }

    .about-misscardDiv .benefit-count svg {
        width: 90px;
        height: 90px;
    }

    .benefit-Div .benefit-card {
        max-width: 230px;
        padding: 24px 12px;
    }

    .about-misscardDiv .benefit-count {
        margin-right: -38px;
    }

    .properties-fipterslider .listproperty-card {
        height: 345px;
    }

    .tabslider-carousel .owl-stage-outer {
        max-width: 790px;
    }

    .tabslider-carousel .item {
        max-width: 800px;
        padding: 0px 60px;
    }

    .slider-contentDiv p {
        font-size: 16px;
    }

    .nav-pills .nav-link {
        width: 150px;
        padding: 10px 8px;
    }

    .navbar-searchbtn {
        width: 75px;
    }

    .navbar .nav-item, .navbar .menu-item {
        padding: 8px 10px;
		text-align:center;
    }

    .header-logo {
        width: 105px;
    }

    .slider-socialicons{
        right: 80px;
    }

    .banner-title{
        max-width: 882px;
    }

    .our-blogcarddesktop .main-titleDiv img{
        width: 95px;
    }
}

@media screen and (max-width: 1168px) {
    .properties-fipterslider .listproperty-card {
        height: 335px;
    }
}

@media screen and (max-width: 1144px) {
    .forward-serDiv {
        padding-right: 40px;
    }
}


@media screen and (max-width: 1114px) {
    .properties-fipterslider .listproperty-card {
        height: 325px;
    }

    .banner-title {
        font-size: 80px;
        padding: 0px 40px;
        line-height: normal;
    }

    .main-title {
        font-size: 50px;
    }

    .small-blackbgbtn {
        padding: 10px 20px 10px 20px;
    }

    .listproperty-card:hover .owl-slider {
        transform: translate3d(0, -53px, 0);
    }

    .listproperty-card:hover .card-itemcontentDiv {
        bottom: 60px;
    }

    .propertycarousel .owl-dots button.owl-dot {
        width: 8px;
        height: 8px;
    }

    .propertycarousel .owl-nav button {
        width: 30px;
        height: 30px;
    }

    .newwarningbtn {
        padding: 5px 10px;
    }
}

@media screen and (max-width: 1084px) {
    .banner-title {
        font-size: 73px;
    }

    .navbar .nav-link, .navbar .menu-item a {
        font-size: 14px;
    }

    .banner-title {
        max-width: 820px;
    }
}

@media screen and (max-width: 1048px) {
    .properties-fipterslider .listproperty-card {
        height: 312px;
    }

    .tabslider-carousel .item {
        max-width: 775px;
        padding: 0px 50px;
    }

    .tabslider-carousel .owl-stage-outer {
        max-width: 750px;
    }
}

@media screen and (max-width: 991px) {
    
    .mobile-logo{
        display: block;
    }

    .navbar .navbar-nav .menu-item a:hover:after{
        content: unset !important;
    }
.navbar .navbar-nav .nav-link:hover:after, .navbar .navbar-nav .nav-link.active:after, .navbar .navbar-nav .menu-item a:hover:after, .navbar .navbar-nav .menu-item.current-menu-item a:after {
    transform: rotate(-140deg) translateY(-50%);
    top: -4px;
}
    .navbar .navbar-nav .menu-item-has-children:after{
        content: unset;
    }
    .navbar .navbar-nav .menu-item-has-children a:after{
        content: "";
        display: inline-block;
        border-top: 0px;
        border-left: 0px;
        border-bottom: 2px solid rgba(19, 19, 19, 1);
        border-right: 2px solid rgba(19, 19, 19, 1);
        position: relative;
        top: 2px;
        right: -10px;
        width: 9px;
        height: 9px;
        transform: rotate(45deg) translateY(-50%);
        transform-origin: right;
    }
    .navbar .offcanvas.responsive-navbar .offcanvas-body{
        height: 100%;
    }

        .navbar-nav{
        padding-bottom: 30px;
        }
	.navbar .navbar-nav .menu-item-has-children:hover:after{
		right: 36px
	}
    .navbar .navbar-nav .menu-item.current-menu-item a:after{
        content: unset;
    }
    .navbar-collapse {
        position: relative;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background-color: transparent;
        z-index: 1050;
        overflow-y: auto;
        transition: transform 0.3s ease;
    }

    .navbar {
        padding: 10px 0px;
    }

    .navbar-nav {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: flex-start;
        height: 100%;
    }

    .dropdown-menu {
        width: 100%;
    }

    .navbar .nav-link , .navbar-expand-lg .navbar-nav .menu-item a{
        border-bottom: 2px solid rgba(212, 180, 128, 1);
        color: #131313;
        font-size: 16px;
    }
	.navbar .menu-item a{
		font-size:16px;
	}
	    .navbar .nav-item{
        margin-bottom: 8px;
    }

    .navbar .navbar-nav .nav-link.active,
    .navbar .navbar-nav .nav-link.show {
        color: #131313;
        width: fit-content;
        margin: auto;
    }

    .navbar .dropdown-toggle::after {
        border-bottom: 2px solid #131313;
        border-right: 2px solid #131313;
    }

    .transperntnavbar .languagedropdownen .dropdown-toggle::after {
        border-top: 0px;
        border-left: 0px;
        border-bottom: 2px solid #fff;
        border-right: 2px solid #fff;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu,.navbar .navbar-nav .menu-item-has-children .sub-menu {
        background-color: transparent;
        border: 0;
        text-align: center;
        /* list-style-type: disc; */
        padding-bottom: 0px;
        box-shadow: none;
		margin-top:0;
    }
	.navbar .navbar-nav .menu-item-has-children .sub-menu {
		position:unset;
	}

    .navbar-expand-lg .navbar-nav .dropdown-menu li,.navbar-nav .menu-item-has-children .sub-menu li a {
        width: fit-content;
        margin: auto;
    }

    .navbar-expand-lg .navbar-nav .dropdown-menu .dropdown-item:hover {
        background-color: rgba(248, 237, 220, 1);
    }

    .navbar .nav-item,.navbar .page_item {
        padding: 8px 10px;
    }

    .responsive-languagedropdown {
        display: block;
    }

    .navbar .responsive-logo {
        display: block;
        margin-bottom: 20px;
        height: auto;
        max-width: 110px;
    }

    .desktop-languagedropdown {
        display: none;
    }

    .navbar .regular-whitebgbtn {
        background-color: #131313;
        color: #FFFFFF;
        font-size: 13px;
        border: 2px solid #131313;
    }

    .navbar-toggler.close-btn {
        font-size: 24px;
        font-size: 20px;
        position: absolute;
        top: 10px;
        right: 20px;
        border: 1px solid #c87f40;
        background: none;
        z-index: 1101;
    }

    .offcanvas-header .btn-close {
        z-index: 99999;
        border: 1px solid #c47532;
        --bs-btn-close-color: #131313;
        opacity: 1;
    }

    .offcanvas-searchclose .btn-close {
        border: 0px;
    }

    .navbar-brand img {
        width: 150px;
        height: auto;
    }

    .dropdown__arrow {
        right: 15px;
    }

    .languagedropdown {
        width: 75px;
        font-size: 16px;
    }

    .dropdown__face {
        padding: 5px 10px;
    }

    .dropdown__items {
        padding: 5px 5px;
    }

    .dropdown__items li {
        padding: 8px 0px;
    }

    .navbar-toggler {
        border: 0px;
    }

    .banner-title {
        top: 30%;
        font-size: 70px;
    }

    .banner-title{
        max-width: 790px;
        left: 5%;
    }

    .ui-dots {
        bottom: 45px;
    }

    .slider-socialicons {
        top: auto;
        bottom: 110px;
        right: auto;
        left: 50%;
        flex-direction: row;
    }

    .scrollDown {
        bottom: 40%;
    }

    .navbar .offcanvas {
        display: block;
    }

    .main-title {
        font-size: 42px;
    }

    .ptb-100 {
        padding-top: 70px;
        padding-bottom: 70px;
    }

    .pt-100 {
        padding-top: 70px;
    }

    .pb-100 {
        padding-bottom: 70px;
    }

    .pt-50{
        padding-top: 35px;
    }

    .pb-50 {
        padding-bottom: 35px;
    }

    .ptb-50{
        padding-top: 35px;
        padding-bottom: 35px;
    }

    .our-blogcardresponsive {
        display: block;
    }

    .secondmain-title {
        font-size: 40px;
    }

    .ourblog-section .secondmain-title {
        padding-bottom: 22px;
    }

    .listproprty-secondbanner {
        display: none;
    }

    .listproprty-banner .owl-nav,
    .listproprty-banner .owl-dots {
        display: block;
    }

    .listproprty-banner .listproperty-card .owl-nav{
            display: none;
    }

    .listproperty-card {
        height: 100%;
    }

    .listproperty-card:hover .owl-slider {
        transform: translate3d(0, 0px, 0);
        transform: scale(1);
        transition-duration: 2s;
    }

    .listproperty-card .card-itemcontentDiv {
        bottom: 0px;
    }


    .listproperty-card:hover .card-itemcontentDiv {
        bottom: 0px;
    }

    .listproprty-banner .item {
        height: 100%;
    }

    .tab-imgsection .bigtab-imgDiv {
        max-width: 225px;
    }

    .tab-imgsection .tab-smallimage {
        max-width: 150px;
    }

    .navbar .navbar-nav .nav-link.active {
        border-bottom: 2px solid rgba(212, 180, 128, 1);
    }

    .main-result-title {
        flex-direction: column;
    }

    .view-property-result {
        padding-left: 0px;
        font-size: 18px;
    }

    .filter-formDiv .forminput-title {
        padding-top: 10px;
    }

    .filter-searchbtn {
        padding-top: 12px;
    }

    .filter-tagsection .filter-ullist .filter-tag {
        font-size: 16px;
    }

    .desktop-viewfilterform {
        display: none;
    }

    .listproperty-card:hover .forsaledarkbtn, .responsive-filter-btn {
        display: block;
    }

    .list-propertyinnercard {
        height: 100% !important;
    }

    .responsive-viewfilterform{
        display: block;
        padding-top: 40px;
    }

    .responsive-viewdetailform{
        padding: 0 40px;
    }

    .list-propertyinnercard:hover .owl-slider {
        transform: scale(1);
    }

    .info-card {
        padding: 0px 0px;
    }

    .how-canhelpDiv-desktop {
        display: none;
    }

    .how-canhelpDiv-responsive {
        display: block;
    }

    .how-canhelp-slider {
        padding-top: 22px;
    }

    .languagedropdownen .dropdown-toggle {
        padding: 6px 15px;
    }

    .footer-title,  .footerlinkpolicy .widgettitle, .footerlinkaccess .widgettitle {
        padding-top: 24px;
    }

    .footer-contactDiv {
        padding-bottom: 10px;
    }

    #property-bigbanner.owl-theme .owl-next,
    #property-bigbanner.owl-theme .owl-prev {
        width: 30px;
        height: 26px;
    }

    .big-banner-slider .owl-nav svg {
        margin: 0 25px;
    }

    #property-bigbanner.owl-theme .owl-next {
        right: 60px;
    }

    .small-slidersection {
        padding-top: 30px;
        padding-bottom: 20px;
    }

    .location-section {
        padding: 40px 0 30px 0;
    }

    .contlookforwardfulDiv {
        margin-top: 40px;
    }

    .contact-forward-img {
        position: relative;
        bottom: 0;
        width: 100%;
    }

    .forward-serDiv {
        padding-right: 0px;
    }

    .service-responDiv {
        justify-content: flex-start;
        gap: 30px;
        padding-top: 22px;
    }

    .responsive-contact-title,
    .respos-seller-title {
        display: block;
    }

    .desktop-contact-title {
        display: none;
    }

    .service-responDiv {
        padding-bottom: 24px;
    }

    .seller-listrow .service-responDiv {
        flex-wrap: wrap;
        gap: 15px;
    }

    .banefit-section .row .benefit-row:nth-child(2) .benefit-Div {
        border-right: 0px;
    }

    .seller-listrow {
        padding-top: 22px;
    }

    .about-expersection .service-responDiv {
        flex-wrap: wrap;
        gap: 15px;
    }

    .about-expersection .main-title {
        max-width: 100%;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(1) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(2) .growth-img {
        max-height: 350px;
        height: 350px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(2) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(1) .growth-img {
        max-height: 175px;
        height: 175px;
    }

    .growth-imgsection {
        gap: 18px;
        padding-top: 40px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(2),
    .growth-rightDiv .growth-imgDiv:nth-child(2) {
        margin-top: 18px;
    }

    .growth-imgsection .forward-treeico {
        top: 0px;
    }

    .about-missionsection .benefit-fullrow .benefit-row:last-child {
        padding-top: 24px;
    }

    .about-experrowDiv:nth-child(1) {
        padding-top: 0px;
    }

    @keyframes mymoveupsmall {
        from {
            top: 125px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmall {
        from {
            top: 80px;
        }

        100% {
            top: 130px;
        }
    }

    .growth-umrellaico {
        right: 0px;
        bottom: -30px;
    }

    .faqs-accordian .accordion-title {
        font-size: 16px;
    }

    .faqs-accordian .accordion-icon,
    .faqs-accordian .accordion-button:not(.collapsed) .accordion-icon {
        width: 44px;
        min-width: 44px;
        height: 44px;
    }

    .faqs-accordian .accordion-item {
        margin-bottom: 16px;
    }

    .responsive-contetfaqs {
        display: block;
    }

    .faq-rowsection {
        padding-top: 22px;
    }

    .faqs-bgimg {
        max-height: 600px;
        padding-top: 22px;
    }

    .faqs-bgimg {
        display: none;
    }

    .responsive-faqsimage {
        display: block;
    }

    #property-bigbanner .item {
        height: 550px;
    }

    .nav-pillsblog {
        flex-wrap: wrap;
    }

    .nav-pillsblog .nav-pills {
        flex-direction: row !important;
        flex-wrap: nowrap;
        gap: 10px;
        overflow-x: auto;
    }

    .nav-pills .nav-link {
        width: 150px;
        padding: 8px 8px;
        min-width: fit-content;
    }

    .offercard, .offercard img{
        width: 100%;
    }

    .offercard{
        margin-bottom: 20px;
        height: 100%;
    }

    .contactform-title{
        font-size: 18px;
        padding-top: 10px;
    }

    .tabslider-carousel .owl-stage-outer {
        max-width: 700px;
    }

    .tabslider-carousel .item {
        max-width: 700px;
    }

    .tabslider-carousel .owl-nav button {
        background: #000;
        color: #fff;
        margin: 0;
        box-shadow: 0px 0px 10px 0px #0000001A;
        transform: translateY(-50%);
        background: #fff !important;
        border-radius: 50%;
        width: 40px;
        height: 40px;
        transition: all 0.3s ease-in-out;
    }

    .tabslider-carousel .owl-nav button svg {
        width: 18px;
        height: 18px;
    }

    .tabslider-carousel .owl-nav button.owl-prev {
        left: 0px;
    }

    .tabslider-carousel .owl-nav button.owl-next {
        right: 0px;
    }
        
    .tabslider-carousel .owl-nav {
        /* position: relative; */
        width: 100%;
        top: 20%;
    }

    .slider-contentDiv{
        padding-top: 20px;
    }

    .tabslider-carousel {
        padding-bottom: 50px;
    }

    .navbar .offcanvas.responsive-navbar,
    .navbar-searchbtn-responsive {
        display: block;
    }

    .navbar-searchbtn .search-text {
        display: none;
    }

    .navbar-searchbtn {
        width: 70px;
     
    }
    .navbar-searchbtn i {
        font-size: 18px;
        padding-right: 5px;
    }

    .main-titleDiv img {
        max-width: 100px;
    }

    .blogpost-cardDiv {
        padding-top: 22px;
    }

    .blogpost-card .blog-card-content {
        padding: 20px 20px 20px 20px;
    }

    .blogpost-card{
        margin-bottom: 24px;
    }

    .blogpost-card:last-child, .fullblog-card{
        margin-bottom: 0px;
    }

    .blogpost-img{
        height: 290px;
    }

    .blogpost-card{
        border-top-right-radius: 0;
        border-bottom-right-radius: 0;
    }

    .tabslider-carousel .item{
        padding: 0px 0px;
    }

    .footer-para,  .footerlinkpolicy ul li a, .footerlinkaccess ul li a{
        font-size: 16px;
    }

    .offercardwhite-section{
        background-color: rgba(230, 235, 236, 1);
    }

    .blogpostdetail-card .blogpost-title {
        font-size: 25px;
    }

    .blogpostdetail-card .blog-para {
        font-size: 16px;
    }

    .strong-testimonialDiv .testimonial-iconDiv svg{
        width: 65px;
        height: 50px;
    }

    .post-detailimgcontentDiv{
        padding-top: 24px;
    }

    .service-gallerysection{
        padding-bottom: 40px;
    }

    .faqs-rowDiv{
        flex-wrap: wrap-reverse;
    }
}

@media screen and (max-width: 991px) and (min-width: 768px) {
    .about-expersection .tab-imgsection .bigtab-imgDiv .tab-bigimage {
        width: 100%;
        max-width: fit-content;
    }

    .about-expersection .tab-imgsection {
        max-width: 500px;
        padding-bottom: 25px;
    }

    .about-expersection .tab-imgsection .tab-smallimage {
        bottom: 0;
        right: 66px;
        width: 100%;
        max-width: 200px;
    }

    .about-expersection .tab-imgsection .bigtab-imgDiv {
        max-width: 100%;
    }

    .about-expersection .tab-imgsection .tab-smallimage {
        max-width: 100%;
        width: fit-content;
        right: 40px;
    }

    .about-expersection .tab-imgsection .tab-smallimage {
        animation: mymovedownsmallabout 4s forwards;
    }

    .about-expersection .tab-imgsection:hover .tab-smallimage {
        animation: mymoveupsmallabout 4s forwards;
    }

    @keyframes mymoveupsmallabout {
        from {
            top: 195px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmallabout {
        from {
            top: 80px;
        }

        to {
            top: 200px;
        }
    }
}

@media screen and (max-width: 860px) {

    .banner-title {
        max-width: 719px;
        left: 9%;
        font-size: 65px;
        top: 20%;
    }
}


@media screen and (max-width: 767px) {
    .main-title {
        font-size: 35px;
    }

    .about-expersection .tab-imgsection {
        padding-bottom: 25px;
    }

    .tab-imgsection .bigtab-imgDiv {
        max-width: 100%;
        /* width: 100%; */
    }

    .tab-imgsection .tab-smallimage {
        max-width: 100%;
        right: 40px;
    }

    @keyframes mymoveupsmall {
        from {
            top: 195px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmall {
        from {
            top: 80px;
        }

        to {
            top: 200px;
        }
    }

    .tabpanel-rowDiv {
        flex-wrap: wrap-reverse;
    }

    .tabpanel-rowDiv .tab-contentsection {
        padding-bottom: 22px;
    }

    .how-canhelp-slider {
        padding-top: 0px;
    }

    .contact-forward-img {
        position: absolute;
        bottom: -45px;
        right: 45px;
    }

    .forward-treeico {
        top: -33px;
        left: auto;
        right: -33px;
    }

    .benefit-count {
        margin-right: -25px;
    }

    .benefit-Div .benefit-card {
        max-width: 201px;
        padding: 24px 12px;
        margin-top: 45px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(1) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(2) .growth-img {
        max-height: 300px;
        height: 300px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(2) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(1) .growth-img {
        max-height: 145px;
        height: 145px;
    }

    .growth-imgsection .forward-treeico {
        top: 0px;
        left: -35px;
        right: auto;
    }

    .about-misscardDiv .benefit-count svg {
        width: 80px;
        height: 80px;
    }

    .about-misscardDiv.benefit-Div .benefit-card {
        max-width: 100%;
        width: 100%;
        padding: 20px 12px;
        margin-top: 30px;
    }

    .about-missionsection .benefit-fullrow .benefit-row:last-child {
        padding-top: 0px;
    }

    .about-misscardDiv.benefit-Div {
        border-right: 0px;
        border-bottom: 2px solid #C47532;
        padding: 15px;
        padding-bottom: 24px;
    }

    .banefit-section.about-missionsection .row .benefit-row:last-child .benefit-Div {
        border-bottom: 0px;
    }

    .about-misscardDiv .benefit-count {
        margin-right: -30px;
    }

    .growth-umrellaico {
        right: -25px;
        bottom: -25px;
    }

    .tabslider-carousel .item .row {
        flex-wrap: wrap-reverse;
    }

    .tabslideimgDiv .tabsliderimgDiv {
        margin-bottom: 20px;
    }

    .tabslider-carousel .item {
        padding: 0 0;
    }

    .tabslider-carousel .owl-stage-outer {
        max-width: 530px;
    }

    .tabslider-carousel .item {
        width: 100%;
    }

    .tabslider-carousel .owl-nav button {
        width: 35px;
        height: 35px;
    }

    .tabslider-carousel .owl-nav button svg {
        width: 16px;
        height: 15px;
    }

    .offcanvas-searchclose .btn-close {
        right: 70px;
    }

    .footer-logo{
        display: block;
        margin: 0 auto;
    }

    .social-iconDiv{
        padding-top: 32px;
        justify-content: center;
        padding-left: 0;
    }
    .offercard{
        height: auto;
        padding: 0 25px;
    }

    .postdetail-sharerow{
        flex-wrap: wrap-reverse;
    }
}

@media screen and (max-width: 680px) {
    .banner-title {
        font-size: 60px;
    }

    .for-saleDiv {
        gap: 5px;
    }
}

@media screen and (max-width: 620px) {

    .growth-imgsection .forward-treeico {
        top: 0px;
        left: -10px;
        right: auto;
    }

    .growth-umrellaico {
        right: -8px;
        bottom: -25px;
    }
}

@media screen and (max-width: 575px) {
    .nav-pills .nav-link{
        width: auto;
        padding: 8px 5px;
        min-width: auto;
        font-size: 12px;
    }
    .tabslideimgDiv .tabsliderimg{
        animation: none;
        -webkit-animation: none;
}
    .ui-nav button{
        width: 1em;
    }
	.navbar .nav-item{
        margin-bottom: 4px;
    }
    .languagedropdown {
        font-size: 13px;
    }

    .dropdown__arrow {
        width: 8px;
        height: 8px;
    }

    .banner-title {
        top: 15%;
        left: 0px;
        transform: translateX(0%);
        text-align: left;
        font-size: 39px;
        padding: 0px 25px;
    }

    .scrollDown {
        left: 12px;
    }

    .ui-thumbnail>video {
        width: 110px;
        height: 110px;
    }

    .ui-thumbnails {
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
        padding: 0 1rem;
        padding-top: 0.5rem;
    }

    .video-iconslid {
        position: absolute;
        top: 35px;
        left: 35px;
        width: 40px !important;
        height: 40px !important;
    }

    .main-title,
    .secondmain-title {
        font-size: 31px;
    }

    .ptb-100 {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    .pt-100 {
        padding-top: 40px;
    }

    .pb-100 {
        padding-bottom: 40px;
    }

    .pt-50{
        padding-top: 22px;
    }

    .pb-50 {
        padding-bottom: 22px;
    }

    .ptb-50{
        padding-top: 22px;
        padding-bottom: 22px;
    }

    .small-blackbgbtn {
        padding: 10px 16px 10px 16px;
    }

    .why-investsection .nav-tabs .nav-link {
        font-size: 13px;
        padding: 8px 10px;
    }

    .why-investsection .nav-tabs {
        padding-top: 16px;
    }

    .why-investsection .tab-content {
        padding-top: 22px;
    }

    .tab-imgsection .bigtab-imgDiv .tab-bigimage {
        width: 100%;
        max-width: fit-content;
    }

    .tab-imgsection .tab-smallimage {
        bottom: 0;
        right: 66px;
        width: 100%;
        max-width: 200px;
    }

    @keyframes mymoveupsmall {
        from {
            top: 230px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmall {
        from {
            top: 80px;
        }

        100% {
            top: 235px;
        }
    }

    .tab-imgsection .bigtab-imgDiv {
        max-width: fit-content;
        width: 100%;
    }

    .medium-title {
        font-size: 25px;
    }

    .why-investsection .tab-contentsection .medium-title {
        padding-bottom: 15px;
    }

    .contact-formDiv {
        padding: 20px;
    }

    .contact-form {
        padding-top: 16px;
    }

    .form-checkDiv {
        padding-bottom: 12px;
    }

    .form-label {
        font-size: 14px;
    }

    .form-group {
        margin-bottom: 12px;
    }

    .contact-form .form-check {
        padding-right: 30px;
    }

    .footer-title,  .footerlinkpolicy .widgettitle, .footerlinkaccess .widgettitle {
        padding-top: 24px;
    }

    .footer-logo{
        width: 98px;
    }

    .footer-contactDiv {
        padding-bottom: 10px;
    }

    .copy-rightDiv {
        text-align: left;
    }

    .joinus-title {
        font-size: 18px;
        padding-bottom: 16px;
    }

    .joinus-cardin .regular-spacecoffiebgbtn {
        width: 100%;
    }

    .main-white-title {
        font-size: 39px;
    }

    .video-banner-content {
        margin: 105px 0 105px 0;
    }

    .big-banner-slider .owl-nav svg {
        margin: 0 5px;
    }

    #property-bigbanner.owl-theme .owl-next {
        right: 20px;
    }

    #property-bigbanner.owl-theme .owl-next,
    #property-bigbanner.owl-theme .owl-prev {
        width: 22px;
        height: 22px;
    }

    .about-property {
        flex-wrap: wrap;
    }

    .forsale-amount {
        width: 100%;
        justify-content: space-between;
    }

    .view-propert-sale {
        gap: 20px;
    }

    .view-propert-sale {
        padding-top: 22px;
    }

    .property-imgDiv .currency-view {
        font-family: "Roboto", sans-serif;
        font-size: 20px;
    }

    .main-amenitiestitle {
        width: 100%;
        text-align: center;
    }

    .main-locationtitle {
        width: fit-content;
    }

    .responscontact-lookimg {
        display: block;
        width: 100%;
    }

    .responscontact-forwardimg {
        display: block;
        position: absolute;
        right: 0;
        bottom: -35px;
        width: 100%;
        max-width: 268px;
    }

    .contact-look-img,
    .contact-forward-img {
        display: none;
    }

    .contlookforwardDiv {
        margin-bottom: 35px;
    }

    .contact-look-imgdiv {
        position: relative;
        max-width: 330px;
        width: 100%;
    }

    .benefit-Div .benefit-card {
        max-width: 100%;
        padding: 24px 16px;
        width: 100%;
        margin-top: 40px;
    }

    .benefit-Div {
        border-right: 0px;
        border-bottom: 2px solid #C47532;
        padding: 15px;
        padding-bottom: 24px;
    }

    .banefit-section .row .benefit-row:first-child .benefit-Div {
        padding-top: 0px;
    }

    .banefit-section .row .benefit-row:last-child .benefit-Div {
        border-bottom: 0px;
    }

    .benefit-fullrow {
        padding-top: 24px;
    }

    .growth-imgsection {
        gap: 12px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(2),
    .growth-rightDiv .growth-imgDiv:nth-child(2) {
        margin-top: 12px;
    }

    .about-misscardDiv .benefit-count svg {
        width: 73px;
        height: 73px;
    }

    .faqs-bgimg {
        max-height: 400px;
    }

    .location-Div iframe {
        max-height: 250px;
    }

    #property-bigbanner .item {
        height: 420px;
    }

    .share-post-modal .copy-linkgroup {
        display: block;
        text-align: center;
    }

    .share-post-modal .copy-linkgroup input {
        width: 100%;
    }

    .share-post-modal .regular-blackbgbtn {
        margin-top: 16px;
    }

    .share-post-modal .modal-body {
        padding: 40px 40px;
    }

    .main-titleDiv {
        gap: 10px;
    }

    .main-titleDiv img {
        max-width: 70px;
    }

    .blogpost-img {
        height: 240px;
    }

    .blog-imgDiv .blog-img {
        height: 218px;
    }

    .blog-img.aboutus-img{
        height: 351px;
    }

    .footer-listDiv .footer-list:nth-child(2), .footerlinkaccess ul li:nth-child(even){
        padding-left: 0;
    }

    .footerlinkaccess ul{
        display: block;
    }
    .footerlinkaccess ul li{
        width: 100%;
    }
    .footer-listDiv{
        flex-direction: column;
    }

    .strong-testimonialDiv .testimonial-iconDiv svg{
        width: 40px;
        height: 40px;
    }

    .post-detailimg{
        max-height: 300px;
    }

    .service-gallerysection .service-cardrow .service-card{
        max-height: 155px !important;
        height: 155px !important;
    }

    .service-cardrow .service-card .servicehovericon{
        max-width: 32px;
        max-height: 32px;
    }
}

@media screen and (max-width: 520px) {
    .tab-imgsection .tab-smallimage {
        right: 0px;
    }
}

@media screen and (max-width: 480px) {
    .scrollDown {
        bottom: 34%;
    }

    .tab-imgsection .bigtab-imgDiv .tab-bigimage {
        max-width: 330px;
    }

    .tab-imgsection .tab-smallimage {
        max-width: 160px;
    }

    @keyframes mymoveupsmall {
        from {
            top: 255px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmall {
        from {
            top: 80px;
        }

        100% {
            top: 260px;
        }
    }

    .tab-imgsection {
        padding-bottom: 40px;
    }

    .tab-imgsection .tab-smallimage {
        right: 25px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(1) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(2) .growth-img {
        max-height: 250px;
        height: 250px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(2) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(1) .growth-img {
        max-height: 125px;
        height: 125px;
    }

    .tabslider-carousel .owl-stage-outer {
        max-width: 430px;
    }

    .offcanvas-searchclose .btn-close {
        right: 30px;
        top: 25px;
    }
}

@media screen and (max-width: 476px) {
    .for-saleDiv {
        width: 100%;
        justify-content: space-between;
        padding-top: 10px;
    }
    .banner-title{
        padding: 0px 35px;
    }
}

@media screen and (max-width: 445px) {

    .tab-imgsection .bigtab-imgDiv .tab-bigimage {
        max-width: 305px;
    }

    .tab-imgsection .tab-smallimage {
        max-width: 140px;
    }

    @keyframes mymoveupsmall {
        from {
            top: 225px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmall {
        from {
            top: 80px;
        }

        100% {
            top: 230px;
        }
    }

    .tab-imgsection {
        padding-bottom: 40px;
    }

    .tab-imgsection .tab-smallimage {
        right: 30px;
    }
}

@media screen and (max-width: 435px) {
    .contact-look-imgdiv {
        max-width: 280px;
    }


    .responscontact-lookimg {
        max-width: 280px;
    }

    .responscontact-forwardimg {
        max-width: 240px;
    }
}

@media screen and (max-width: 400px) {
    .tab-imgsection .bigtab-imgDiv .tab-bigimage {
        max-width: 305px;
    }

    .tab-imgsection .tab-smallimage {
        max-width: 140px;
    }

    @keyframes mymoveupsmall {
        from {
            top: 225px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmall {
        from {
            top: 80px;
        }

        100% {
            top: 230px;
        }
    }

    .tab-imgsection {
        padding-bottom: 40px;
    }

    .tab-imgsection .tab-smallimage {
        right: 0px;
    }

    .service-responDiv {
        display: inline-grid;
        gap: 12px;
    }

    .contlookforwardfulDiv {
        margin-top: 24px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(1) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(2) .growth-img {
        max-height: 200px;
        height: 200px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(2) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(1) .growth-img {
        max-height: 110px;
        height: 110px;
    }

    .main-titleDiv img {
        max-width: 45px;
    }
}

@media screen and (max-width: 375px) {
    .tab-imgsection .bigtab-imgDiv .tab-bigimage {
        width: 100%;
        max-width: 279px;
    }

    .tab-imgsection .tab-smallimage {
        width: 100%;
        max-width: 140px;
        right: 0px;
    }

    @keyframes mymoveupsmall {
        from {
            top: 195px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmall {
        from {
            top: 80px;
        }

        100% {
            top: 200px;
        }
    }

    .contact-form .form-check {
        padding-right: 10px;
        margin-right: 10px;
    }

    .view-propert-sale {
        display: inline-grid;
        gap: 10px;
    }

    .contact-look-imgdiv {
        max-width: 268px;
    }

    .responscontact-forwardimg {
        max-width: 233px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(1) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(2) .growth-img {
        max-height: 183px;
        height: 183px;
    }

    .growth-leftDiv .growth-imgDiv:nth-child(2) .growth-img,
    .growth-rightDiv .growth-imgDiv:nth-child(1) .growth-img {
        max-height: 104px;
        height: 104px;
    }

    .faqs-bgimg {
        max-height: 320px;
        object-fit: fill;
    }

    #property-bigbanner .item {
        height: 375px;
    }
}

@media screen and (max-width: 360px) {
    .ui-thumbnail>video {
        width: 95px;
        height: 95px;
    }

    .video-iconslid {
        top: 30px;
        left: 30px;
        width: 35px !important;
        height: 35px !important;
    }

    .toggle-languageDiv {
        gap: 15px;
    }

    .tab-imgsection .bigtab-imgDiv .tab-bigimage {
        max-width: 250px;
    }

    .tab-imgsection .tab-smallimage {
        max-width: 140px;
    }

    @keyframes mymoveupsmall {
        from {
            top: 165px;
        }

        to {
            top: 80px;
        }
    }

    @keyframes mymovedownsmall {
        from {
            top: 80px;
        }

        100% {
            top: 170px;
        }
    }

    .main-titleDiv img {
        max-width: 35px;
    }

    .service-gallerysection .service-cardrow .service-card{
        max-height: 145px !important;
        height: 145px !important;
    }
}

@media screen and (max-width: 335px) {
    .tab-imgsection .bigtab-imgDiv .tab-bigimage {
        max-width: 230px;
    }

    .tab-imgsection .tab-smallimage {
        max-width: 119px;
    }

    .contact-look-imgdiv {
        max-width: 230px;
    }


    .responscontact-lookimg {
        max-width: 230px;
    }

    .responscontact-forwardimg {
        max-width: 190px;
    }

    .languagedropdownen .dropdown-toggle {
        padding: 4px 10px;
    }

    .main-titleDiv img {
        max-width: 30px;
    }
}

@media screen and (min-width: 576px) and (max-width: 992px) {
    .share-post-modal.modal .modal-dialog {
        max-width: 500px;
    }
}